Publish verifier policy
/v1/ecosystems/{ecosystemId}/verifier-policiesPublish a new version of the ecosystem verifier policy. A participant is included only if it is active and has at least one verifier certificate that passes validation. Only the certificates that pass validation are included.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
The UUID of the ecosystem
uuidResponse Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/verifier-policies"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "publishedAt": "2019-08-24T14:15:22Z", "participants": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "verifierCertificates": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "certificatePem": "string", "certificateFingerprint": "string" } ] } ]}How would you rate this page?
Delete issuer policy DELETE
Deletes a specific published ecosystem issuer policy by providing the ecosystem ID and the issuer policy ID. The issuer policy ID is the `id` returned when a policy is published, and is also included in the response from the [Retrieve latest issuer policy](#operation/getLatestIssuerPolicy) endpoint.
Retrieve verifier policy preview GET
Retrieves an ecosystem verifier policy preview by providing the ecosystem's ID. A policy preview includes all the participants and their verifier certificates created in the ecosystem, including those that fail validation and would be excluded from a published policy. The validation result is provided for each certificate.